/**
Theme Name: The Sophisticated Dog
Author: Dotty Dog Design
Author URI: https://dottydogdesign.com
Description: A bespoke WordPress theme for The Sophisticated Dog
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: the-sophisticated-dog
Template: astra
*/

/* Costume style */
.textCenter{text-align: center !important;}
.font18{font-size: 18px !important;}
.fontWeight100{font-weight: 100 !important;}